body{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:12px;color:#222;}
a{outline: 0;}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}
h1{font-size:36px;line-height:36px;text-transform:uppercase;color:#81c8d7;padding:0px 0px 10px 0px;font-weight:normal;}
h2{font-size:16px;line-height:24px;text-transform:uppercase;color:#26373b;padding:0px 0px 0px 0px;font-weight:normal;text-align:center;}
h3{font-size:24px;color:#fff;text-transform:uppercase;line-height:24px;font-weight:normal;}
h4{font-size:14px;color:#fff;text-transform:uppercase;line-height:14px;font-weight:normal;}
h5{font-size:18px;color:#fff;text-transform:uppercase;display:inline;float:left;padding:0px 10px 0px 0px;font-weight:normal;}
h6{font-size:14px;color:#fff;text-transform:uppercase;display:inline;float:left;padding:0px 0px 0px 0px;font-weight:normal;}
ol{list-style:none}
ul{list-style:none}
li{margin-left:0px}
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset,figure{margin-bottom:0px}
a{text-decoration:none;color:#81c8d7;}

.container_outer{color:#222;}
p{line-height:18px;padding:0px 0px 10px 0px;}
#featured p{color:#222;font-size:14px;line-height:20px;}
#featured ul{color:#fff;font-size:14px;line-height:14px;}


/* CSS Document */
* {
    padding: 0;
    margin: 0;
}
html, body {
	height: 100%;
}
html{background:url(../images/bg_main.jpg) repeat-x bottom #1f3544;}
body{background:url(../images/bg_glow.png) no-repeat top center;}
#outer{background:url(../images/bg_globe.png) no-repeat top center;}


#navigation_top{font-size:11px;background:#182733;padding:13px 0px 0px 0px;clear:both;height:30px;overflow:hidden;border-bottom:1px solid #556672;}
#navigation_top{text-align:left;color:#d2dfea;}



.alignright{text-align:right;}
#maincontent{border-top:1px solid #182c3a;}


#scrollouter{margin:20px 0px 20px 0px;padding:20px 0px 20px 0px;clear:both;text-align:center;border-top:1px dotted #556672;border-bottom:1px dotted #556672;}
#loginforms{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;height:230px;color:#fff;}

#picscroller{clear:both;margin:20px 0px 0px 0px;padding:0px 0px 0px 0px;height:330px;}
.logoandphone{margin-top:40px;margin-bottom:40px;height:58px;overflow:hidden;}
#logo{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#phone{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;text-align:right;}

#phone h3{font-size:18px;margin:23px 0px 0px 0px;color:#fff;}
